Subject: Fwd:
From: Parag Chaturvedi <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 26 Feb 2013 22:30:13 +0530 (IST)

Please check the above Zimbra chat with Juniel

Subject: okay okay sorry then If I hurt you tha
From: [email-masked], [email-masked]
Date: Tue, 26 Feb 2013 22:27:21 +0530 (IST)

[email-masked][10:16 PM]: okay
[email-masked][10:17 PM]: okay sorry then If I hurt you that way
[email-masked][10:17 PM]: karla got disconnected in her zimbra coz it hangs,
[email-masked][10:19 PM]: See I do not want to escalate the case further but in future please think before you say anything.
[email-masked][10:20 PM]: okay
[email-masked][10:20 PM]: go ahead what you want to do
[email-masked][10:21 PM]: See Juniel I am not your Junior alright
[email-masked][10:23 PM]: i did not say that
[email-masked][10:23 PM]: You just said that 'go ahead what you want to do'
[email-masked][10:26 PM]: If that is waht you understand for the words i say, then i will not contest on that
[email-masked][10:27 PM]: aside, I am responsible for the words i say, not of what understand

Subject: Please pick up the chat will you stop
From: [email-masked], [email-masked]
Date: Tue, 26 Feb 2013 22:10:39 +0530 (IST)

[email-masked][10:06 PM]: Please pick up the chat
[email-masked][10:09 PM]: will you stop botherring me, I am doing value amendment that time with 35 items
[email-masked][10:09 PM]: got it
[email-masked][10:10 PM]: Juniel this is not the way to say.